body {
  font-family: "Poppins";
  background-color: #fff;
  position: relative;
}

body:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
}

body.offcanvas-menu:before {
  opacity: 1;
  z-index: 1002;
  visibility: visible;
}

p {
  color: #041422CC;
  font-weight: 300;
  font-size: 14px;
  text-align: justify;
}

b,
strong {
  font-weight: 800;
}

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

a,
a:hover {
  text-decoration: none !important;
}

.hero {
  height: 85vh;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.heros {
  height: 45vh;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.site-navbar-wrap {
  position: absolute;
  z-index: 99;
  width: 100%;
  left: 0;
}

.site-navbar-wrap a {
  color: #fff;
}

.site-navbar-wrap .site-navbar-top {
  font-size: 0.8rem;
}

.site-navbar-top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.site-navbar {
  margin-bottom: 0px;
  width: 100%;
}

.site-navbar .site-logo {
  font-weight: 200;
  line-height: 0;
  top: -7px;
  position: relative;
}

.site-navbar .site-logo a {
  font-weight: 200;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  text-transform: initial;
}

.site-navbar .site-navigation .site-menu {
  margin-bottom: 0;
}

.site-navbar .site-navigation .site-menu a {
  text-decoration: none !important;
  display: inline-block;
  font-weight: 500;
}

.site-navbar .site-navigation .site-menu>li {
  display: inline-block;
  padding: 10px 5px;
}

.site-navbar .site-navigation .site-menu>li>a {
  padding: 20px 10px;
  color: #fff;
  font-size: 15px;
  text-decoration: none !important;
}

.site-navbar .site-navigation .site-menu>li>a.active {
  color: #fff;
}

.site-navbar .site-navigation .site-menu>li>a:hover {
  color: #fff;
}

.site-navbar .site-navigation .site-menu>li:last-child {
  padding-right: 0;
}

.site-navbar .site-navigation .site-menu>li:last-child>a {
  padding-right: 0;
}

.site-navbar .site-navigation .site-menu .has-children {
  position: relative;
}

.site-navbar .site-navigation .site-menu .has-children>a {
  position: relative;
  padding-right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children>a:before {
  position: absolute;
  content: "\e313";
  font-size: 16px;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'icomoon';
}

.site-navbar .site-navigation .site-menu .has-children .dropdown {
  visibility: hidden;
  opacity: 0;
  top: 100%;
  position: absolute;
  text-align: left;
  -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 0px 0;
  margin-top: 20px;
  margin-left: 0px;
  background: #fff;
  -webkit-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
  border-radius: 4px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
  position: absolute;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown a {
  font-size: 14px;
  text-transform: none;
  letter-spacing: normal;
  -webkit-transition: 0s all;
  -o-transition: 0s all;
  transition: 0s all;
  color: #343a40;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown a.active {
  color: #007bff;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown .active>a {
  color: #fff !important;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li {
  list-style: none;
  padding: 0;
  margin: 0;
  min-width: 200px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li:first-child>a {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li:last-child>a {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li>a {
  padding: 9px 20px;
  display: block;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li>a:hover {
  background: #ebeef0;
  color: #212529;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>a:before {
  content: "\e315";
  right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>.dropdown,
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>ul {
  left: 100%;
  top: 0;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:hover>a,
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:active>a,
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:focus>a {
  background: #ebeef0;
  color: #212529;
}

.site-navbar .site-navigation .site-menu .has-children:hover>a,
.site-navbar .site-navigation .site-menu .has-children:focus>a,
.site-navbar .site-navigation .site-menu .has-children:active>a {
  color: #fff;
}

.site-navbar .site-navigation .site-menu .has-children:hover,
.site-navbar .site-navigation .site-menu .has-children:focus,
.site-navbar .site-navigation .site-menu .has-children:active {
  cursor: pointer;
}

.site-navbar .site-navigation .site-menu .has-children:hover>.dropdown,
.site-navbar .site-navigation .site-menu .has-children:focus>.dropdown,
.site-navbar .site-navigation .site-menu .has-children:active>.dropdown {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  margin-top: 0px;
  visibility: visible;
  opacity: 1;
}

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.offcanvas-menu .site-mobile-menu {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}

.site-mobile-menu .site-mobile-menu-header {
  width: 100%;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
  float: right;
  margin-top: 8px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
  font-size: 30px;
  display: inline-block;
  padding-left: 10px;
  padding-right: 0px;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
  color: #dee2e6;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
  float: left;
  margin-top: 10px;
  margin-left: 0px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
  display: inline-block;
  text-transform: uppercase;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
  max-width: 70px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
  text-decoration: none;
}

.site-mobile-menu .site-mobile-menu-body {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  position: relative;
  padding: 20px;
  height: calc(100vh - 52px);
  padding-bottom: 150px;
}

.site-mobile-menu .site-nav-wrap {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

.site-mobile-menu .site-nav-wrap a {
  padding: 10px 20px;
  display: block;
  position: relative;
  color: #212529;
}

.site-mobile-menu .site-nav-wrap a.active,
.site-mobile-menu .site-nav-wrap a:hover {
  color: #007bff;
}

.site-mobile-menu .site-nav-wrap li {
  position: relative;
  display: block;
}

.site-mobile-menu .site-nav-wrap li.active>a {
  color: #007bff;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse {
  position: absolute;
  right: 0px;
  top: 10px;
  z-index: 20;
  width: 36px;
  height: 36px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
  background: #f8f9fa;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
  font-size: 12px;
  z-index: 20;
  font-family: "icomoon";
  content: "\f078";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
  -ms-transform: translate(-50%, -50%) rotate(-180deg);
  transform: translate(-50%, -50%) rotate(-180deg);
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.site-mobile-menu .site-nav-wrap>li {
  display: block;
  position: relative;
  float: left;
  width: 100%;
}

.site-mobile-menu .site-nav-wrap>li>a {
  padding-left: 20px;
  font-size: 20px;
}

.site-mobile-menu .site-nav-wrap>li>ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.site-mobile-menu .site-nav-wrap>li>ul>li {
  display: block;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>a {
  padding-left: 40px;
  font-size: 16px;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>ul {
  padding: 0;
  margin: 0;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>ul>li {
  display: block;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>ul>li>a {
  font-size: 16px;
  padding-left: 60px;
}

.sticky-wrapper {
  position: absolute;
  z-index: 100;
  width: 100%;
  background: #041422;
  top: 21px;
}

.sticky-wrapper+.site-blocks-cover {
  margin-top: 96px;
}

.sticky-wrapper .site-navbar {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.sticky-wrapper .site-navbar ul li.active a {
  color: #fff;
}

.sticky-wrapper.is-sticky .site-navbar {
  background-color: #041422;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li {
  display: inline-block;
  padding: 10px 5px;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li:last-child {
  padding-right: 0;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li:last-child>a {
  padding-right: 0;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li.has-children>a {
  padding-right: 20px;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li>a {
  padding: 10px 10px;
  color: #fff;
  font-size: 15px;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li>a:hover {
  color: #fff !important;
}

.text-warning {
  color: #E7C900 !important;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li>a.active {
  color: #fff !important;
}

.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu>li.active a {
  color: #fff;
}

h5,
.h5 {
  font-size: 17px;
  color: #041422;
  font-weight: 600;
}

.top-bars {
  width: 90%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.btn-warning {
  color: #000;
  background-color: #E6C800;
  border-color: #E6C800;
  font-size: 14px;
  padding: 5px 18px 4px;
  font-weight: 600;
  border-radius: 2px;
}

.about-section {
  padding: 45px 0 0;
}

h1,
.h1 {
  font-size: 31px;
  color: #041422;
  font-weight: 600;
}

h1>span {
  font-size: 31px;
  color: #E6C800;
  font-weight: 600;
}

.about-section p {
  line-height: 2.0;
}

.what-we-offer {
  background-color: #EFEFEF;
}

.btn-dark {
  color: #E6C800;
  background-color: #05131E;
  border-color: #05131E;
  width: 91%;
  border-radius: 1px;
  position: absolute;
  top: 84%;
  font-size: 16px;
}

.what-we-offer img {
  width: 100%;
}

-----------------------------------------------------*/ .services {
  padding-bottom: 30px;
  text-align: center;
  padding: 50px 0px;
}

.services .section-title p {
  text-align: center;
  font-style: italic;
  margin-bottom: 40px;
  color: #666;
}

.services .service-box {
  margin-bottom: 30px;
  padding: 15px;
  text-align: center;
  box-shadow: 0px 0 0px #bdbdbd;
  float: left;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border: 1px solid #dee2e6a3;
  min-height: 290px;
}

.services h5 {
  color: #fffff7f0;
  font-weight: 600;
}

.services h1 {
  color: #fff;
  font-weight: 600;
}

.services i {
  display: flex;
  justify-content: center;
}

.services h4 {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 18px;
  position: relative;
  margin-top: 21px;
}

.services h4 a {
  color: #E6C800;
  text-decoration: none;
}

.services p {
  line-height: 1.5;
  font-size: 13px;
  color: #fffff7d1;
  ;
  text-align: center;
}

.services {
  background: url(../images/services.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.achivements {
  padding: 45px 0 0;
}

/*  */


.card {
  cursor: pointer
}

.hd {
  font-size: 25px;
  font-weight: 550
}

.img {
  margin-bottom: 35px;
  -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222)
}

.card-title {
  font-weight: 600
}

.card {
  position: relative;
  display: flex;
  min-width: 0;
  background-color: #EFEFEFB3;
  background-clip: border-box;
  border: 1px solid #EFEFEFB3;
  border-radius: 0.25rem;
}

.ft {
  margin-top: 25px
}

.slider-img img {
  width: 100%;
  height: 428px !important;

}

.chk {
  margin-bottom: 5px
}

.rck {
  margin-top: 20px;
  padding-bottom: 15px
}

@media screen and (max-width: 600px) {
  .btn-dark {
    color: #E6C800;
    background-color: #05131E;
    border-color: #05131E;
    width: 90%;
    border-radius: 1px;
    position: absolute;
    top: 84%;
    font-size: 16px;
  }

  .about-section img {
    width: 100%;
  }

  .slider-img img {
    width: 100%;
    height: 206px !important;
    margin-bottom: 16px;
  }

  .hero {
    height: 36vh;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }

  .site-navbar .site-logo a {
    font-weight: 200;
    color: #fff;
    font-size: 9px;
    font-weight: bold;
    text-transform: initial;
  }
}

.testimonials {
  margin-top: -40px;
  margin-bottom: 5px;
  position: relative;
  display: block;
  width: 100%;
  min-height: 250px;
}

.testimonials ul {
  list-style: none;
  padding: 0;
}

.testimonials li {
  display: inline-block;
  background-color: white;
  margin: 50px 10px 10px 10px;
  width: calc((100% - 55px) / 2);
  height: 220px;
  /* border: solid 1px #bdbdbd; */
  position: relative;
  transition: ease-in-out .3s;
  box-shadow: 0 0px 4px rgb(0 0 0 / 16%);
}

.testimonials li img {
  height: 70px;
  width: 70px;
  left: 50%;
  transform: translate(-50%, 275%);
  position: absolute;
  border-radius: 50%;
  box-shadow: 0px 0px 0px 15px #fff;
  background-color: #fff;
  transition: box-shadow 0.3s linear;
}

.testimonials li h2 {
  position: absolute;
  width: 70%;
  text-align: center;
  top: 21px;
  left: 50%;
  transform: translatex(-50%);
  font-size: 24px;
  font-weight: 900;
}

.testimonials li h1 {
  position: absolute;
  text-decoration: bold;
  bottom: -94px;
  left: 50%;
  transform: translatex(-50%);
  font-size: 17px;
}

.testimonials li p {
  position: absolute;
  width: 70%;
  text-align: center;
  top: 63px;
  left: 50%;
  transform: translatex(-50%);
  font-size: 13px;
}

.testimonials li h3 {
  position: absolute;
  text-decoration: bold;
  bottom: -118px;
  left: 50%;
  transform: translatex(-50%);
  font-size: 16px;
  font-weight: 700;
}

.trusted p {
  line-height: 2.0;
}

@media screen and (max-width: 600px) {
  .testimonials li {
    display: inline-block;
    background-color: white;
    margin: 90px 10px 10px 10px;
    /* width: calc((100% - -288px) / 2); */
    height: 220px;
    /* border: solid 1px #bdbdbd; */
    position: relative;
    transition: ease-in-out .3s;
    box-shadow: 0 0px 4px rgb(0 0 0 / 16%);
    width: 100%;
  }

  .testimonials li p {
    position: absolute;
    width: 70%;
    text-align: center;
    top: 50px;
    left: 50%;
    transform: translatex(-50%);
    font-size: 12px;
  }

  .testimonials li h1 {
    position: absolute;
    text-decoration: bold;
    bottom: -77px;
    left: 50%;
    transform: translatex(-47%);
    font-size: 14px;
  }

  .testimonials li h3 {
    position: absolute;
    text-decoration: bold;
    bottom: -95px;
    left: 50%;
    transform: translatex(-50%);
    font-size: 13px;
    font-weight: 700;
  }
}

.contact-section {
  background-image: url(../images/contact-img.png);
}

.btn-primary {
  color: #000;
  background-color: #E6C800;
  border-color: #E6C800;
  width: 100%;
  font-weight: 900;
}

h6,
.h6 {
  font-size: 20px;
  color: #e6c800;
  font-weight: 600;
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.9em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
}

.col_white_amrc {
  color: #FFF;
}

footer {
  width: 100%;
  background-color: #263238;
  min-height: 33px;
  padding: 10px 0px 0px 0px;
  padding: 10px 0px 31px 0px;
}

footer p {
  font-size: 13px;
  color: #CCC;
  padding-bottom: 0px;
  margin-bottom: 8px;
}

.mb10 {
  padding-bottom: 15px;
}

.footer_ul_amrc {
  margin: 0px;
  list-style-type: none;
  font-size: 14px;
  padding: 0px 0px 0px 0px;
}

.bottom_border {
  border-bottom: 1px solid #323f45;
  padding-bottom: 20px;
}

.foote_bottom_ul_amrc {
  list-style-type: none;
  padding: 0px;
  display: table;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
}

.foote_bottom_ul_amrc li {
  display: inline;
}

.foote_bottom_ul_amrc li a {
  color: #ffffffbf;
  margin: 0 12px;
}

.footer-icons i {
  color: #ffffffbf;
  padding: 0 9px 0;
}

.slider-text {
  position: absolute;
  left: 6%;
  top: 7%;
  z-index: 11;
}

.slider-text h1 {
  color: #fff;
  font-size: 48px;
  line-height: 1.4;
}

.logo {
    width: 58%;
}
.slider-text h1 span {
  color: #E6C800;
  font-size: 48px;
}

@media screen and (max-width: 600px) {
  .foote_bottom_ul_amrc li a {
    color: #ffffffbf;
    display: flex;
  }

  .slider-text h1 {
    color: #fff;
    font-size: 22px;
    line-height: 1.4;
  }

  .slider-text h1 span {
    color: #E6C800;
    font-size: 22px;
  }

  .slider-text {
    position: absolute;
    left: 0%;
    top: 2%;
    z-index: 11;
  }
}

@media (min-width: 320px) and (max-width: 658px) {
  .btn-dark {
    color: #E6C800;
    background-color: #05131E;
    border-color: #05131E;
    width: 90%;
    border-radius: 1px;
    position: absolute;
    top: 82%;
    font-size: 16px;
  }
}

.content .content-overlay {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  height: 93%;
  width: 93%;
  left: 0;
  top: 1px;
  bottom: 68px;
  left: 15px;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  border-radius: 11px;
}

.panel-thumbnail h4 {
  position: absolute;
  top: 83%;
  left: 33%;
  color: white;
}

.content-details {
  position: absolute;
  /* text-align: center; */
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-overlay {
  opacity: 1;
}

.Daily {
  position: absolute;
  top: 0%;
  /* color: wheat; */
  background: #0000008f;
  width: 90%;
  padding: 48px 27px 85px

}
.Daily p {
  color: #fff;
  text-align: left;
  line-height: 1.4;
}

@media (min-width: 360px) and (max-width:740px) {
  .btn-dark {
    color: #E6C800;
    background-color: #05131E;
    border-color: #05131E;
    width: 90%;
    border-radius: 1px;
    position: absolute;
    top: 85%;
    font-size: 16px;
  }
}

@media only screen and (max-width:1280px) and (max-height:720px) {
  .btn-dark {
    color: #E6C800;
    background-color: #05131E;
    border-color: #05131E;
    width: 89%;
    border-radius: 1px;
    position: absolute;
    top: 83%;
    font-size: 16px;
  }
}

/*  */
/* services */
.mision {
  padding: 40px;
  position: relative;
}

.mision p {
  text-align: center;
}

.mision h5 {
  margin-top: 21px;
  color: #E6C800;
  font-weight: 600;
  font-size: 20px;
}

.mision {
  padding: 85px 0 0;
}

.misions {
  padding: 35px 0 0;
}

.serv h4 {
  font-size: 18px;
  font-weight: 600;
  margin-top: 21px;
}

.misions h1 {
  font-size: 31px;
  color: #041422;
  font-weight: 600;
  line-height: 0.1;
}

.misions p {
  text-align: center;
}

.cards-body {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 15px 13px 20px;
}

.cards h5 {
  font-size: 14px;
}

.cards span {
  color: #2125298c;
  font-size: 13px;
}

.cards p {
  text-align: left;
  font-size: 14px;
}

.cards {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, .125);
  border-radius: 0.25rem;
}

.blogs h1 {
  line-height: 0.3;
}

.contents {
  background-color: #000;
}

.contents h5 {
  color: #E6C800;
  text-align: center;
  font-size: 20px;
}

.class h2 {
  color: #e6c800;
  margin-top: 21px;
}

.contact-sections h2 {
  line-height: 0.3;
  margin-bottom: 33px;
  font-weight: 600;
}

.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}

.contact-info-icon {
  margin-bottom: 15px;
}

.contact-info-item {
  background: #FFFFFF;
  padding: 30px 0px;
  box-shadow: 0 0 4px #33333347;
  min-height: 234px;
}

.contact-page-sec .contact-page-form h2 {
  color: #071c34;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 700;
}

.contact-page-form .col-md-6.col-sm-6.col-xs-12 {
  padding-left: 0;
}

.contact-page-form.contact-form input {
  margin-bottom: 5px;
}

.contact-page-form.contact-form textarea {
  height: 110px;
}

.contact-page-form.contact-form input[type="submit"] {
  background: #071c34;
  width: 150px;
  border-color: #071c34;
}

.contact-info-icon i {
  font-size: 48px;
  color: #fda40b;
}

.contact-info-text h2 {
  color: #000;
  font-size: 19px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 10px;
}

.contact-info-text span {
  color: #000;
  font-size: 14px;
  display: inline-block;
  width: 100%;
}

.Achievements-section {
  padding: 54px 0 0;
}

.Achievements-section h1 {
  line-height: 0.3;
  margin-bottom: 33px;
}

.apperence {
  position: relative;
  margin-top: -8%;
}